Subject: bug#842: initscripts bug - /etc/init.d/rc.local does not run /etc/rc.shutdown on shutdown

From: Mark Hindley <[email-masked]>
Date: Wed, 20 Mar 2024 13:09:47 +0000

Thorsten,

On Wed, Mar 20, 2024 at 01:11:10PM +0100, Thorsten Glaser wrote:
> >Hmm, that is because bin:initscripts is built from src:sysvinit. I am not sure
> >that can be easily fixed without separating it out.
> 
> Should be possible to add a Homepage header to the binary package entry.

Thanks. I am not sure why I had the preconception that Homepage was only valid
in the Source stanza.

I suppose it needs adding to bin:sysv-rc as well.

Mark